
  glpuzzle, an OpenGL jigsaw game

  version 0.2

   http://www.resorama.com/glpuzzle/

   Copyright (C) 2005 Maarten de Boer <maarten@resorama.com>

  USAGE

  glpuzzle [-h | -w]

  -h   show this usage info
  -w   window mode (default is fullscreen)

   glpuzzle requires a OpenGL hardware accelaration and runs at 1024x768
   only

   For questions, suggestions, or information on how to add your own
   images, please contact the author.

  COMPILATION

   You need to have the following libraries installed: GL, png, jpeg,
   SDL, and optionally SDL_mixer

   Debian/Ubuntu users can do:

$ apt-get install libjpeg62-dev libpng12-dev libsdl1.2-dev libsdl-mixer1.2-dev

   Compile glpuzzle with

make

   You can directly execute the resulting binary glpuzzle, or see below.

  INSTALLATION

   glpuzzle can be run from the current directory, or be installed
   running

    make install

   as root. By default, glpuzzle will be installed in /usr/local. To
   install in /usr, use

    make install PREFIX=/usr

  LICENSE

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or (at
   your option) any later version.

   This program is distributed in the hope that it will be useful, but
   WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
   General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
   02110-1301, USA.

  THANKS

   To Martijn Loos for the sounds, and to Nina for beta-testing.

